import e from "react";
import a from "./accelbyte-widgets41.mjs";
class r extends e.Component {
  render() {
    return /* @__PURE__ */ e.createElement("div", { className: "changeEmailWidget" }, /* @__PURE__ */ e.createElement(a, null));
  }
}
export {
  r as ChangeEmailWidget
};
